Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.irisa.cairn.jnimap
Bundle-Vendor: University of Rennes 1
Bundle-Version: 1.4.0.qualifier
Bundle-SymbolicName: fr.irisa.cairn.jnimap;singleton:=true
Require-Bundle: org.eclipse.xtext;visibility:=reexport,
 org.eclipse.xtext.xbase;resolution:=optional;visibility:=reexport,
 org.eclipse.xtext.generator;resolution:=optional,
 org.apache.commons.logging;bundle-version="1.0.4";resolution:=optional,
 org.eclipse.emf.codegen.ecore;resolution:=optional,
 org.eclipse.emf.mwe.utils;resolution:=optional,
 org.eclipse.emf.mwe2.launch;resolution:=optional,
 org.eclipse.xtext.util,
 org.antlr.runtime,
 org.apache.log4j;bundle-version="1.2.15";resolution:=optional,
 org.eclipse.emf.ecore,
 org.eclipse.emf.common,
 fr.irisa.cairn.xtend.protectedregion,
 org.eclipse.equinox.common
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.irisa.cairn,
 fr.irisa.cairn.formatting,
 fr.irisa.cairn.jniMap,
 fr.irisa.cairn.jniMap.impl,
 fr.irisa.cairn.jniMap.util,
 fr.irisa.cairn.parser.antlr,
 fr.irisa.cairn.parser.antlr.internal,
 fr.irisa.cairn.scoping,
 fr.irisa.cairn.services,
 fr.irisa.cairn.validation,
 fr.irisa.cairn.serializer
Import-Package: org.apache.log4j
